# Set $ACCESS to "local" to disable downloading from NCSA's anonymous FTP
setenv ACCESS local

# $ZEUSHOME should be set to a directory, where you unpacked the ZEUS3D
setenv ZEUSHOME ${HOME}/ZEUS3D

setenv OSYS Linux
setenv OP_SYS $OSYS

# if you want to use HDF4 output set this to "-ldf". 
setenv HDF ""

# Set to "ncar", if you use NCAR
setenv NCAR_LIB ncard

# Here are names of compilers, and optimalization options.
# You can change them to get better performance
setenv F_COMP "f77 -c"
setenv F_COMP_OPTS "-O2"
setenv C_COMP "cc -c"
setenv C_COMP_OPTS "-O2"
setenv LDR "f77"
setenv LDR_OPTS "-O2"

# You can add other libraries here, if you need.
setenv LIBS "namelist.a cfiles.a ${NCAR_LIB}.a ${HDF}"

#setenv IUTASK 0

setenv REAL "real*8"

# You can define your favourite
#setenv EDITOR joe

# Set this to "BATCH" to avoid being asked about editing 
# configuration files.
setenv ENVIRONMENT BATCH
